Subject: Re: bug#13104: Extending automake rules w.r.t dependencies

From: Karl Berry <[email-masked]>
Date: Sun, 12 Jul 2020 18:37:00 -0600

My mistake, merely being able to add extra dependencies could be done by
target: $(SOME_VAR)
and use AC_SUBST to set SOME_VAR (thanks, Jim). But this does nothing to
solve the problem when target is a name that automake already has rules
for and thus does not allow overring.

Setting severity to wishlist ... -k